${ABLEOS_KERNEL}=boot:///boot/kernel
# TODO: Make a boot background image for ableOS
# ${WALLPAPER_PATH}=boot:///boot/bg.bmp

DEFAULT_ENTRY=1
TIMEOUT=3
VERBOSE=yes
INTERFACE_RESOLUTION=800x600
# Terminal related settings
# TERM_WALLPAPER=${WALLPAPER_PATH}
TERM_BACKDROP=008080

:ableOS
    COMMENT=Default ableOS boot entry.
    PROTOCOL=limine
    KERNEL_PATH=${ABLEOS_KERNEL}
    KERNEL_CMDLINE=
    # Setting a default resolution for the framebuffer
    RESOLUTION=800x600x24

    MODULE_PATH=boot:///boot/initrd.tar
    MODULE_CMDLINE=This is the first module.
